body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;

	font-family:"ËÎÌå";
	font-size:12px;
	color:#000000;
}
body a{
	font-family:"ËÎÌå";
	font-size:12px;
	color:#000000;
}
body a:hover{
	font-family:"ËÎÌå";
	color:#ca0000;
}

LI {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
UL {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; BORDER-RIGHT-WIDTH: 0px
}

.head {
	color: #FFFFFF;
}
.head a{
	color:#ffffff;
}
.head a:hover{
	color:#ca0000;
}

.dh{
	font-size:15px;
	color:#FFFFFF;
}
.dh a{
	font-size:15px;
	color:#FFFFFF;
}
.dh a:hover{
	color:#ffb762;
}

.bqk{
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #ca0000;	
}
.tsk{
	
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #e93b18;
	border-bottom-color: #e93b18;
	border-left-color: #e93b18;	
}

.ts{
	width:953px;
	height:300px;
}
.ts ul{
	margin-left:3px;
	margin-right:5px;
}
.ts li
{
float:left;
width:190px;
height:150px;
text-align:center;
margin:0px;
padding:0px;
}
.ts h1
{
font-size:12px;
font-weight:normal;
width:190px;
height:32px;
margin-bottom:3px;
margin:0px;
text-align:center;
padding:0px;
color:#000000;
}
.ts h1 a
{
color:#000000;
text-align:center;
}
.ts img
{
width:166px;
height:114px;
margin-bottom:5px;
}


.zhxw{
width:604px;
height:190px;
}
.zhxw ul{
margin-top:3px;
/*margin-left:3px;*/
}
.zhxw li{
	float:left;
	height:25px;
	width:300px;
	margin-right:1px;
	background-image:url(blackdot.jpg);
	background-repeat: no-repeat;
	background-position: 5px 5px;
	text-indent: 12px;
	font-size:14px;
}
.zhxw li a{
	font-size:14px;
}


.dbk{
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #ca0000;	
}
.xu{
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #666666;	
}

.jz{
width:963px;
height:185px;
}
.jz ul{
margin-top:10px;
margin-left:10px;
}
.jz li{
	float:left;
	height:20px;
	width:310px;
	margin-right:6px;
	background-image:url(blackdot.jpg);
	background-repeat: no-repeat;
	background-position: 5px 5px;
	text-indent: 12px;
	letter-spacing: 1px;
	overflow: hidden;
}

.cjhg{
	width:365px;
	height:800px;
}
.cjhg ul{
	margin-bottom:10px;
	margin-left:5px;
}
.cjhg li{
	width:355px;
	height:85px;
	float:left;
	margin-top:22px;
}
.cjhg span{
	float:left;
	width:130px;
	height:80px;
	text-align:left;
	vertical-align: middle;
}
.cjhg h1{
	float:left;
	font-size:12px;
	width:224px;
	height:20px;
	color:#ca0000;
	text-align:center;
	font-size:12px;
	padding:0px;
	margin:0px;
	font-weight:normal;
}
.cjhg h1 a{
	float:left;
	font-size:12px;
	width:224px;
	height:20px;
	color:#ca0000;
	text-align:center;
	font-size:12px;
	padding:0px;
	margin:0px;
	font-weight:normal;
}
.cjhg h1 a:hover{
	color:#ffb762;
}
.cjhg h2{
	float:left;
	font-size:12px;
	width:224px;
	height:68px;
	color:#979696;
	text-align:center;
	font-size:12px;
	font-weight:normal;
	/*margin-top:5px;*/
	padding:0px;
	margin:0px;
	line-height: 23px;
	text-align:left;
}
.cjhg h2 a{
	float:left;
	font-size:12px;
	width:224px;
	height:60px;
	color:#979696;;
	text-align:center;
	font-size:12px;
	font-weight:normal;
	/*margin-top:5px;*/
	padding:0px;
	margin:0px;
	line-height: 23px;
	text-align:left;
}
.cjhg img{
	margin-top:10px;
	width:123px;
	height:64px;
}

.jbk{
	width:580px;
	height:780px;
}
.jbk ul{
	margin-bottom:10px;
	margin-left:5px;
}
.jbk li{
	width:583px;
	height:175px;
	float:left;
	margin-top:15px;

}

.jbk img{
	margin-left:3px;
	float:left;
	width:135px;
	height:175px;
	
	margin-right:4px;
}
/*.tu img{
	float:left;
	width:130px;
	height:142px;
	margin-left:7px;
	margin-right:6px;
	margin-bottom:8px;
}
.tu h3{
	float:left;
	border: 1px solid #CCCCCC;
	height:25px;
	width:141px;
	text-align:center;
	line-height:25px;
	font-size:12px;
	font-weight:normal;
	margin:0px;
	padding:0px
}
*/
.nrz{
	float:left;
	margin-left:8px;
	margin-top:7px;
	width:425px;
	height:173px;
}
.nrz h1{
	
	font-size:12px;
	width:425px;
	height:20px;
	color:#ca0000;
	text-align:left;
	padding:0px;
	margin:0px;
	font-weight:normal;
}
.nrz h1 a{
	
	font-size:12px;
	width:425px;
	height:20px;
	color:#ca0000;
	text-align:left;
	padding:0px;
	margin:0px;
	font-weight:normal;
}
.nrz h1 a:hover{
	color:#ffb762;
}
.nrz h2{
	
	font-size:12px;
	width:426px;
	height:142px;
	color:#979696;
	text-align:center;
	font-weight:normal;
	padding:0px;
	margin:0px;
	line-height: 19px;
	text-align:left;
}
.nrz h2 a{
	font-size:12px;
	width:425px;
	height:142px;
	color:#979696;
	text-align:center;
	font-weight:normal;
	padding:0px;
	margin:0px;
	line-height: 19px;
	text-align:left;
}


.nrz span{
	font-size:12px;
	color:#fd0101;
	height:15px;
	padding-letf:20px;
}
.nrz span a{
	font-size:12px;
	color:#fd0101;
	height:15px;
}
.nrz span a:hover{
	color:#ffb762;
}

.lb-left{
	width:325px;
}
.lb-left ul{
	margin-top:10px;
	margin-left:5px;
}
.lb-left li{
	float:left;
	width:157px;
	height:135px;
	text-align:center;
}
.lb-left h1{
	width:157px;
	height:40px;
	line-height:20px;
	text-align:center;
	font-size:12px;
	color:#000000;
	font-weight:normal;
	margin:0px;
	padding:0px;
}
.lb-left img{
	width:138px;
	height:95px;
	margin:0px;
	padding:0px;	
}
.lb-nr{
	font-size:14px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #666666;	
}
.lb-nr a{
	font-size:14px;
}
.lb-nrbt{
	color:#ca0000;
	font-size:13px;
}
.lb-nrbt a{
	color:#ca0000;
	font-size:13px;
}
.lb-nrbt a:hover{
	color:#ffb762;
	font-size:13px;
}

.lb-ts{
	width:963px;
}
.lb-ts ul{
	margin-left:22px;
	margin-top:15px;
}
.lb-ts li{
	float:left;
	width:188px;
	height:154px;
	margin:0px;
	padding:0px;
}
.lb-ts h1{
	width:188px;
	height:40px;
	line-height:20px;
	font-size:12px;
	color:#000000;
	font-weight:normal;
	text-align:center;
	margin:0px;
	padding:0px;
	}
.lb-ts img{
	margin:0px;
	padding:0px;
	width:166px;
	height:114px;
	text-align:center;
}

